.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

button {
  border-style: none;
}

.gnb {
  background-color: #ffffff;
  width: 100%;
  padding: 16px 16px 16px 16px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  position: fixed;
  z-index: 2;
}

#openBtn {
  display: none;
  width: 24px;
  height: 24px;
  background-image: url(./image/hamberger_icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.logo {
  width: 140px;
  height: 30px;
  background-image: url(./image/logo.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.logo2 {
  width: 140px;
  height: 30px;
}

.gnb ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.gnb li {
  float: left;
}

.gnb li a {
  display: block;
  color: #555;
  text-align: center;
  text-decoration: none;
  padding: 0 12px 0 12px;
}

.gnb li a:hover,
.dropdown:hover .dropbtn {
  background-color: #53dea4;
}

.dropdown {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown li {
  float: none;
}

.dropdown li a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown li a:hover {
  background-color: #ddd;
}

.gnb li:hover .dropdown {
  display: block;
}

.category_text {
  display: flex;
  justify-content: space-between;
}
